ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000311ShareDownloaderGeneralpublic2015-11-05 19:042015-11-16 11:28
Reportertunay 
Assigned Toadministrator 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.17 
Target VersionFixed in Version2.3.18 
Summary0000311: ''FATAL ERROR'' ZIPPYSHARE
DescriptionZippyshare hat an seinem system was geändert . Seither kann man nicht mehr downloaden. Fatal error erscheint. wahrscheinlich decrypter geändert. Bitte überprüfen. Ohne zippy ist sharedownloader uninteressant.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000310closedadministrator Kein Download von Zippyshare 

-  Notes
(0000740)
tunay (reporter)
2015-11-07 14:02

was ist los? warum bekommt man hier keine Rückmeldung ? Dann sehe ich mich gezwungen einen negativen Kommentar im playstore abzugeben.
(0000741)
administrator (administrator)
2015-11-16 10:44

Vielen Dank für die Info
(0000742)
administrator (administrator)
2015-11-16 10:45

Fehler wurde in Version 2.3.18 behoben.
(0000747)
administrator (administrator)
2015-11-16 11:28

Version 2.3.18 veröffentlicht.

- Issue History
Date Modified Username Field Change
2015-11-05 19:04 tunay New Issue
2015-11-07 14:02 tunay Note Added: 0000740
2015-11-16 10:44 administrator Note Added: 0000741
2015-11-16 10:44 administrator Assigned To => administrator
2015-11-16 10:44 administrator Status new => confirmed
2015-11-16 10:45 administrator Note Added: 0000742
2015-11-16 10:45 administrator Status confirmed => resolved
2015-11-16 10:45 administrator Fixed in Version => 2.3.18
2015-11-16 10:45 administrator Resolution open => fixed
2015-11-16 10:45 administrator Relationship added has duplicate 0000310
2015-11-16 11:28 administrator Note Added: 0000747
2015-11-16 11:28 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker